/*
Theme Name: Andrina Theme Child
Theme URI: http://www.inkthemes.com/
Description: Child theme for the Andrina theme 
Author: Inkthemes
Author URI: http://www.inkthemes.com/
Template: andrinatheme
Version: 1.1
*/
@import url("../andrinatheme/style.css");

body {
    font-size:14px;
    color:#848484!important;
    background:#0079c0;
    background-image: url('http://Spinnakerfood.co.nz/cleanest-pastures/wp-content/uploads/2013/12/background-tile.jpg')!important;
    background-repeat:repeat-x;!important;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.main-content {
    background-color:#fffdf1;
    -moz-box-shadow: 0 0 5px #015c91;
    -webkit-box-shadow: 0 0 5px #015c91;
    box-shadow: 0 0 5px #015c91;
}
.header .logo img {
    margin:0 0 20px 15px;
	width: 115px;
	height: 133px;
}
.header{
	height: 127px;
    padding:10px 0 10px 0;
    background-image: url('http://Spinnakerfood.co.nz/cleanest-pastures/wp-content/uploads/2013/12/header-bkgrnd.jpg');
}
#menu li {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;!important;
    	text-shadow: none; !important;
}
#menu li a {
    font-size:17px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;!important;
    margin:1px 0 0 0;
    margin-left:20px;
    position:relative;
    float:left;
    color: #393939;
    text-align:center;
    text-decoration:none;
    padding:8px;
	text-shadow: none;
}
.feature-content h1{
    color:#0067b1;
    border-bottom:1px dashed #e8bf02;
    padding-bottom:8px;
  	margin-bottom:25px;
    margin-right:105px;
    padding-bottom:19px;
	font-size: 24px;
	font-weight: bold;
	line-height: 34px;
    text-align: center;
}
#slides .caption  {
display: none;
}
#example {
    background-color: #fffdf1;	
}
/* 3 column layout for home page - keep in appearance > theme options > styling options custom css */
.feature-item:nth-child(5) {
display: none;
}
.feature-content .feature-item {
width: 280px;
height:auto;
margin-right: 30px;
}
.feature-content .feature-item img {
width: 280px;
height:auto;
}
/* END */

.feature-content .feature-item p {
	display:none;
    color:#4d4c4c;
    margin-bottom:0;
    padding-bottom:1px;
    line-height:20px;
}
.feature-content .feature-item h4 {
	text-align: center;
    margin-top:10px;
    margin-bottom:10px;
    font-size:17px;
    color: #717073;
    line-height:22px;
    text-shadow: 0 1px 0 #CFCECE; 
}
.feature-content .feature-item img {
    width:203px;
    height:133px;
    border: 1px solid #e8bf02;
    padding:4px;
    margin-bottom:5px;
}
.bottom-feature {
    display: none;
} 
.page-content{
    margin-top:20px;
}
h1.page_title {
display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#848484;
    font-weight:normal;
    margin-bottom: 15px;	
}
.main-content .full-width {
    padding-right: 10px;
    padding-left: 30px;	
}
.content-bar{
    width: 650px;
    padding-right: 10px;
    padding-left: 30px;
}
.sidebar{
	width: 220px;
	padding: 0 0 0 60px;
}
.sidebar ul li a:hover{
    color:#0072b6;
}	
.footer {
    padding-top:35px;
    padding-bottom:25px;
    background-color: #f1f1f1;
    -webkit-box-shadow: 0px 4px 4px #015c91;
    -moz-box-shadow:    0px 4px 4px #015c91;
    box-shadow:         0px 4px 4px #015c91;
    color: #444343;
}
.footer h4{
    color: #848484;	
	line-height:23px;
}
.footer a {
   color:#848484;
}
.footer ul {
    list-style:url(images/footer-bullet.png);
    margin-left:15px;
}
.footer ul li {
    margin-left:0px;
}
.footer ul li a {
    text-decoration:none;
    color: #848484;
}
.footer ul li a:hover {
    color:#444343;
}
.widget_inner {
    margin:0 0px 0px 30px;
    background: none;
    padding-right:20px;
    min-height:155px;
	line-height: 20px;
}
.bottom-footer {
    background-color: #f1f1f1;
    color:#848484;
    margin-bottom:30px;
    -webkit-box-shadow: 0px 4px 4px #015c91;
    -moz-box-shadow:    0px 4px 4px #015c91;
    box-shadow:0px 4px 4px #015c91;
    overflow:hidden;
    padding:10px 0;
}